
/* TrailRunner */
"donate" = "Support with Donation…";
"showLicense" = "Usage Agreement…";
"aboutApplication" = "About TrailRunner";
"sendFeedback" = "Send Feedback…";
"preferences…" = "Preferences…";
"checkForUpdate" = "Check for Update…";
"services" = "Services";
"hideApplication" = "Hide TrailRunner";
"quitApplication" = "Quit TrailRunner";
"hideOthers" = "Hide Others";

/* File */
"file" = "File";
"print…" = "Print…";
"open…" = "Open…";
"save" = "Save";
"revert" = "Revert";
"pageSetup…" = "Page Setup…";

/* File -- Import / Export */
"loadGPSTracks" = "Data from GPS-Device…";
"importFromiPod" = "Workout from Nike + iPod Sport Kit";
"importFromiPodToolTip" = "Import the last workout from the Nike + iPod Sport Kit.";
"importFromFile" = "File…";
"importBitmap" = "Bitmap-File…";
"sendGPXToGPSUnit" = "Send Route to GPS-Device";
"RouteAsKML" = "Route as GoogleEarth KML-File…";
"RouteAsTCX" = "Route as Garmin TCX-File…";
"RouteAsGPXTrack" = "Route as GPX-Track…";
"RouteAsGPXRoute" = "Route as GPX-Route…";
"RouteAsExport" = "Route as Archive…";
"RouteAsPDF" = "Route as PDF…";
"RouteAsText" = "Route as Text…";
"RouteAsiPodNotes" = "Route as iPod Notes…";
"RouteAsiPodNanoMaps" = "Route as iPod NanoMaps…";
"exportActivityAsTCX" = "Activity as Garmin TCX-File…";
"exportWayPointsAsGPX" = "WayPoints as GPX-File…";

/* File -- consolidate */
"consolidate" = "Consolidate";
"splitAtSelection" = "Split at Selection";
"splitAtSelectionToolTip" = "Splits tracks at the location of the selected point.";
"trimToSelection" = "Trim to selection";
"trimToSelectionToolTip" = "Removes everything from the nearest edge including the selection.";
"removeSelection" = "Remove Selection";
"removeSelectionToolTip" = "Removes the selected elements.";
"mergeSelection" = "Merge Selection";
"mergeSelectionToolTip" = "Merges the selected track or way-point into the map. Tracks that are partly similar are being splited and the result is being rejoined, eliminating any overlays.";
"insertTrackPoint" = "Insert track-point";
"insertTrackPointToolTip" = "Insert a track-point into the selected track.";
"compressSelection" = "Compress Selection";
"compressSelectionToolTip" = "Reduces the number of track-points of the selected track.";
"removeSimilar" = "Remove similar tracks";
"removeSimilarToolTip" = "Replaces tracks, that are similar to the selected track, by the selection.";
"replaceByIntermediate" = "Replace by intermediate";
"replaceByIntermediateToolTip" = "Replaces selected elements by an intermediate representative.";
"removeRedundant" = "Remove redundant way-points";
"removeRedundantToolTip" = "Removes unnamed and redundant way-points for the selected route.";
"reloadBackgroundMaps" = "Reload background maps";
"reloadBackgroundMapsToolTip" = "Reloads all visible backgound maps from the original source ignoring the backgound maps cache.";
"removeElevationForSelection" = "Remove elevation data";
"removeElevationForSelectionToolTip" = "Removes any elevation data for the selected element";
"downloadElevationsFromService" = "Elevation data from Internet-Service";
"downloadElevationsFromServiceToolTip" = "Loads elevation data for all selected elements in your net of tracks with an yet undefined elevation. Use Consolidate > Remove elevation data to reset and then reload elevation data.";

/* File -- Sharing */
"findRoutesNearby" = "Find Routes Nearby…";
"shareRoutes" = "Share Routes…";

/* File -- Elements */
"diaryEntry" = "New Diary Entry for Route";
"diaryEntryToolTip" = "Add a new diary entry for the selected route.";
"noRating" = "None";
"rating01" = "★";
"rating02" = "★★";
"rating03" = "★★★";
"rating04" = "★★★★";
"rating05" = "★★★★★";

/* Edit */
"cut" = "Cut";
"copy" = "Copy";
"paste" = "Paste";
"selectAll" = "Select All";
"find…" = "Search…";
"findNext" = "Find Next";
"findPrevious" = "Find Previous";
"searchSelection" = "Search Selection";
"showSelection" = "Show Selection";
"spelling" = "Check Spelling and Grammar";
"showSpellingAndGrammar…" = "Show Spelling and Grammar…";
"checkSpelling" = "Check Spelling";
"checkSpellingWhileTyping" = "Check Spelling While Typing";

/* View */
"zoomToHikingDetail" = "Zoom to Hiking Detail";
"zoomToNaturalSize" = "Zoom to Road Detail";
"zoomToFit" = "Zoom to Fit";
"zoom" = "Zoom";
"zoomIn" = "Zoom In";
"zoomOut" = "Zoom Out";
"showWayPointAt" = "Show Way-Point Location at";
"showTracksWith" = "Show Tracks With";
"hideControlBar" = "Hide Toolbar";
"customizeControlBar…" = "Customize Toolbar…";

/* Routes */
"duplicateAndEditRoute" = "Duplicate and Edit";
"duplicateAndEditRouteToolTip" = "Make a duplicate of the selected route and edit its course.";
"routeExpand" = "Expand";
"routeExpandToolTip" = "Expand route at selected way-point.";
"routeShorten" = "Shorten";
"routeShortenToolTip" = "Shorten route at selected way-point.";
"routeReverse" = "Reverse Direction";
"routeReverseToolTip" = "Reverse route direction from the selected way-point on.";

/* Routes -- DEPRECATED */
"routeReroute" = "Include Selection";
"routeRerouteToolTip" = "Change route to include the selected way-point or track.";
"resetLapTimer" = "Reset Lap Timer";
"resetLapTimerToolTip" = "Reset the lap-timer at the selected way-point.";
"removeWorkout" = "Remove Workout";
"removeWorkoutToolTip" = "Removes the attached workout data from the selected route.";
"replaceWorkoutCourse" = "Replace Workout Course";
"replaceWorkoutCourseToolTip" = "Replaces the recorded geographic information like elevation data and course by the information of the attached route.";
"displayCompactRouteDescription" = "Compact Route Description";
"displayCompactRouteDescriptionToolTip" = "Show only the most important orientations points in the route description.";

/* Window */
"showRouteDescription" = "Route Description";
"showDiary" = "Diary";
"showTrainingPlan" = "Exercise Plan";
"showTrackEditorPanel" = "Track Editor";

/* Test */
"developer" = "Developer";
"generateTestRoutes" = "Generate Test Routes";
"startUnitTest" = "Start Unit-Test";
"startPlayground" = "Start Playground";
"showSelectionDetails" = "Show Selection Details";
"writeSelectionSnapshot" = "Save Selection Snapshot";
"writeModelSnapshot" = "Save Model Snapshot";

/* Help */
"applicationHelp" = "TrailRunner Help";
"onlineHelp" = "TrailRunner Help";
"askForAssistance" = "Ask the Author…";
"visitWebsite" = "Visit Website";
"sendToFriend" = "Tell a Friend…";
"showTutorials" = "Tutorials…";
"showFAQ" = "Frequently asked Questions (FAQ)…";
"showForum" = "Support Forum…";
"showShortcuts" = "Keyboard and Mouse Shortcuts";
"showVersionHistory" = "Release Notes";
"showNews" = "News, Tips and Tricks";

/* Search */
"Abschnitte mit " = "Tracks With";
"showAll" = "Show All";
"bringAllToFront" = "Bring All to Front";
"openRecent" = "Open Recent";
"clearMenu" = "Clear Menu";
"Dem Finden-Roboter bei der Arbeit zugucken." = "Visualize Route Computation.";
"window" = "Window";
"googleMaps…" = "GoogleMaps…";
"minimize" = "Minimize";
"showInfoPane" = "Get Info";
"MainMenu" = "MainMenu";
"multimap…" = "multimap";
"routeDebugger" = "Use Route Debugger";
"Routenverlauf als Text…" = "Route as Text…";
"Routenverlauf nach iPod…" = "Route to iPod…";
"Route…" = "Route…";
"appName" = "TrailRunner";
"Routenbeschreibung" = "Route description";
